package es.verdnatura.presentation.view.feature.diadeventa.model

import es.verdnatura.domain.isoToString

class ItemShelvingSaleDate(
    var itemFk: Int? = null,
    var longName: String? = null,
    var amount: Int? = null,
    var visible: Int? = null,
    var stock: Int? = null,
) {
    var dated: String = ""
        get() {
            return field.isoToString(returnOnlyDate = true)
        }

}

class ItemShelvingSaleDateList(
    var list: List<ItemShelvingSaleDate> = listOf()
)





